<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <style>
      h1 {text-align: center;}
      table, th, td {
        border: 2px solid rgba(134, 14, 14, 0.437);
      }
      table.center {
        margin-left: auto; 
        margin-right: auto;
      }
    </style>
    <h1>Friend List</h1>
    <hr>
    <table class="center">
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- Loop untuk model Friend -->
        {% if friends %} 
          {% for a in friends %}
          <tr>
            <td>{{ a.name }}</td>
            <td>{{ a.npm }}</td>
            <td>{{ a.dob }}</td>
          </tr>
          {% endfor %}
        {% endif %}
    </table>
  </body>
</html>
